<?php
require_once(__DIR__."/../includes/sysinit.php");
include("address_type.php");
$_address_type = new Address_type; //new class instance
$_address_type->hddnAddressTypeId			= $_POST['hddnAddressTypeId'] ?? 0;
$_address_type->edtAddressTypeName			= $_POST['edtAddressTypeName'] ?? 0;
if ($_POST['action']=='0') $_address_type->addAddress_type();
if ($_POST['action']=='1') $_address_type->addAddress_type();
if ($_POST['action']=='2') $_address_type->viewAddress_type();
if ($_POST['action']=='3') $_address_type->editAddress_type();
if ($_POST['action']=='4') $_address_type->deleteAddress_type();
unset($_address_type);
